## node-ws 0.4.30

=== debian/changelog ===
node-ws (0.4.30-1) unstable; urgency=low

  * Initial release. (Closes: #721558)

 -- Ximin Luo <infinity0@gmx.com>  Fri, 17 Jan 2014 01:39:01 +0100
