=== debian/control ===
Source: node-ws
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@gmx.com>, Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9.0.0),
 dh-buildinfo,
 help2man,
 node-commander,
 node-nan,
 node-gyp,
 node-tinycolor
Standards-Version: 3.9.5
Homepage: https://github.com/einaros/ws
Vcs-Git: git://anonscm.debian.org/collab-maint/node-ws.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-ws.git

Package: node-ws
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 nodejs,
 node-commander,
 node-nan,
 node-tinycolor
Description: RFC-6455 WebSocket implementation module for Node.js
 ws is a simple to use websocket implementation, up-to-date against RFC-6455,
 and probably the fastest WebSocket library for Node.js.
 .
 Passes the quite extensive Autobahn test suite. See
 http://einaros.github.com/ws for the full reports.
 .
 It also provides wscat, a command-line tool which can either act
 as a server or a client, and is useful for debugging websocket services.
 .
 Node.js is an event-based server-side javascript engine.
