## node-ws 0.4.32

=== debian/changelog ===
node-ws (0.4.32-1) unstable; urgency=medium

  [ Ximin Luo ]
  * New upstream release.

  [ Jérémy Lal ]
  * Move to pkg-javascript
  * Add autopkgtest require test

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 17 Aug 2014 22:53:13 +0200
