=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@gmx.com>, Jérémy Lal <kapouer@melix.org>
+Uploaders: Ximin Luo <infinity0@pwned.gg>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9.0.0),
  dh-buildinfo,
@@ -13,8 +13,9 @@
  node-tinycolor
 Standards-Version: 3.9.5
 Homepage: https://github.com/einaros/ws
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-ws.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-ws.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ws.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ws.git
+XS-Testsuite: autopkgtest
 
 Package: node-ws
 Architecture: any
