=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ws-$1.tar.gz/ \
https://github.com/einaros/ws/tags .*/archive/v?([\d\.]+).tar.gz
