## node-ws 0.7.2+ds1.349b7460

=== debian/changelog ===
node-ws (0.7.2+ds1.349b7460-1) unstable; urgency=medium

  * New upstream release.
  * Use standard SOURCE_DATE_EPOCH for reproducible documentation.

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 18 Jun 2015 00:01:57 +0200

node-ws (0.7.1+ds1.3777b1d7-1) experimental; urgency=medium

  * New upstream release.
  * Repack source tarball to contain package-specific child components.
  * Copyright: list repacked components.
  * Standards-Version: 3.9.6.
  * Refresh patches.
  * Update upstream url (einaros -> websockets).
  * Fix help2man invocation.

 -- Ximin Luo <infinity0@pwned.gg>  Fri, 17 Apr 2015 23:42:08 +0200
