=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends:
  debhelper (>= 9.0.0),
  dh-buildinfo,
- help2man,
+ help2man (>= 1.47.1),
  node-commander,
  node-nan,
  node-gyp,
  node-tinycolor
-Standards-Version: 3.9.5
-Homepage: https://github.com/einaros/ws
+Standards-Version: 3.9.6
+Homepage: https://github.com/websockets/ws
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ws.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ws.git
-XS-Testsuite: autopkgtest
 
 Package: node-ws
 Architecture: any
