=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 SHLIBSDIR = debian/node-ws/usr/lib/nodejs/ws/lib
 SHLIBS = bufferutil.node validation.node
+
+# reproducible documentation, see https://wiki.debian.org/ReproducibleBuilds/TimestampsProposal
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 -SDate)" +%s)
 
 %:
 	dh $@
@@ -32,10 +35,12 @@
 	  mv validation.so Validation.node; \
 	  mv bufferutil.so BufferUtil.node; }
 
-override_dh_installchangelogs:
-	dh_installchangelogs History.md
+debian/wscat.1:
+	ln -nsf .. node_modules/ws
+	help2man -N -n "Communicate over websocket" debian/wscat -o "$@"
+	rm -f node_modules/ws
 
-debian/wscat.1:
-	help2man -N -n "Communicate over websocket" debian/wscat -o "$@"
+get-orig-source:
+	debian/uscan
 
 .PHONY: debian/clean
