## node-ws 1.0.1%2Bds1.e6ddaae4

=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 SHLIBSDIR = debian/node-ws/usr/lib/nodejs/ws/lib
 SHLIBS = bufferutil.node validation.node
 
-# reproducible documentation, see https://wiki.debian.org/ReproducibleBuilds/TimestampsProposal
-export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 -SDate)" +%s)
-
 %:
 	dh $@
 
@@ -18,7 +15,10 @@
 	debian/rules debian/wscat.1
 
 override_dh_auto_test:
-	echo "skipping tests; test dependencies not yet in debian"
+	dh_auto_test -- MOCHA=/usr/bin/mocha
+
+override_dh_installexamples:
+	dh_installexamples -X.gitignore
 
 # since we're building the native libs, ignore the fallbacks
 # also have to rename .node to .so so they are detected by dh_strip dh_shlibdeps etc
