## node-ws 1.0.1+ds1.e6ddaae4

=== debian/changelog ===
node-ws (1.0.1+ds1.e6ddaae4-1) unstable; urgency=medium

  * Use secure links for Vcs-* fields.
  * New upstream release.
  * Enable tests.

 -- Ximin Luo <infinity0@debian.org>  Sun, 17 Jan 2016 12:46:14 +0100

node-ws (1.0.0+ds1.e6ddaae4-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 03 Jan 2016 23:43:44 +0100

node-ws (0.8.0+ds1.e6ddaae4-2) unstable; urgency=medium

  * Rebuild against nodejs 4.

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Sep 2015 03:29:37 +0200

node-ws (0.8.0+ds1.e6ddaae4-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 31 Aug 2015 04:53:03 +0200
