=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@pwned.gg>, Jérémy Lal <kapouer@melix.org>
+Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9.0.0),
  dh-buildinfo,
  help2man (>= 1.47.1),
+ mocha,
+ nodejs (>= 4.0),
  node-commander,
- node-nan,
+ node-expect.js,
+ node-nan (>= 2.0.5),
  node-gyp,
+ node-should,
  node-tinycolor
 Standards-Version: 3.9.6
 Homepage: https://github.com/websockets/ws
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ws.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ws.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ws.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ws.git
 
 Package: node-ws
 Architecture: any
@@ -23,7 +27,7 @@
  ${shlibs:Depends},
  nodejs,
  node-commander,
- node-nan,
+ node-nan (>= 2.0.5),
  node-tinycolor
 Description: RFC-6455 WebSocket implementation module for Node.js
  ws is a simple to use websocket implementation, up-to-date against RFC-6455,
