## node-ws 1.1.0+ds1.e6ddaae4

=== debian/changelog ===
node-ws (1.1.0+ds1.e6ddaae4-3ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:54:01 +0000

node-ws (1.1.0+ds1.e6ddaae4-3build2) bionic; urgency=medium

  * No-change rebuild against nodejs-abi-57.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 17 Feb 2018 18:12:55 -0600

node-ws (1.1.0+ds1.e6ddaae4-3build1) artful; urgency=medium

  * No-change rebuild to pick up nodejs-abi-48

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Aug 2017 15:15:24 +0000

node-ws (1.1.0+ds1.e6ddaae4-3) unstable; urgency=medium

  * Team upload
  * Patch to increase test timeout
  * Fix typo for override_dh_auto_clean
  * Rewrite the way to fix failing tests

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2016 15:09:28 +0100

node-ws (1.1.0+ds1.e6ddaae4-2) unstable; urgency=medium

  * Team upload
  * Use dh_nodejs
  * Build-Depend nodejs-dev
  * Drop dependency on node-nan (only Build-Depend)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2016 10:57:16 +0100

node-ws (1.1.0+ds1.e6ddaae4-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 12 May 2016 21:50:39 +0200
