=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-ws
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9.0.0),
@@ -9,13 +10,14 @@
  help2man (>= 1.47.1),
  mocha,
  nodejs (>= 4.0),
+ nodejs-dev,
  node-commander,
  node-expect.js,
  node-nan (>= 2.0.5),
  node-gyp,
  node-should,
  node-tinycolor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/websockets/ws
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ws.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ws.git
@@ -27,7 +29,6 @@
  ${shlibs:Depends},
  nodejs,
  node-commander,
- node-nan (>= 2.0.5),
  node-tinycolor
 Description: RFC-6455 WebSocket implementation module for Node.js
  ws is a simple to use websocket implementation, up-to-date against RFC-6455,
