=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,17 @@
 SHLIBS = bufferutil.node validation.node
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_build:
-	dh_auto_build
+	node-gyp configure build
 	debian/rules debian/wscat.1
 
 override_dh_auto_test:
 	dh_auto_test -- MOCHA=/usr/bin/mocha
+
+override_dh_auto_clean:
+	node-gyp clean
 
 override_dh_installexamples:
 	dh_installexamples -X.gitignore
