=== debian/tests/control ===
Test-Command: nodejs -e "require('ws');"
Depends: @
