=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ws-$1.tar.gz/,dversionmangle=s/\+ds.*$// \
https://github.com/websockets/ws/tags .*/archive/v?([\d\.]+).tar.gz	debian	debian/uscan
