## node-ws 7.2.1

=== debian/changelog ===
node-ws (7.2.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Fix components install and add related test (Closes: #954152)

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 18:20:49 +0100

node-ws (7.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 21 Jan 2020 18:56:53 +0100

node-ws (7.2.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Replace uscan hook by uscan components (bufferutil, utf-8-validate, wscat,
    https-proxy-agent, agent-base)
  * Embed async-listen for build only
  * New upstream version 7.2.1 (Closes: #869626)
  * Remove patches
  * Update test
  * Update debian/clean
  * Use pkg-js-tools auto install
  * Install wscat module in nodejs root dir
  * Update copyright
  * Add dependency to node-read
  * Use directly wscat output for manpage
  * Remove lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 16:24:20 +0100

node-ws (1.1.0+ds1.e6ddaae4-5) unstable; urgency=medium

  * Add upstream/metadata
  * Declare compliance with policy 4.3.0
  * Add patch to fix upload size to a sane value
    (Closes: #927671, CVE-2016-10542)

 -- Xavier Guimard <yadd@debian.org>  Sun, 21 Apr 2019 08:58:55 +0200

node-ws (1.1.0+ds1.e6ddaae4-4) unstable; urgency=medium

  * Priority: optional
  * Update Vcs-* fields
  * Section javascript
  * Unapply node-shebang patch
  * dh 10 in compat 10 mode to simplify rules
  * hardening
  * copyright: Comment about repackaging
  * Set variables for tests
  * Fix quoting in test control (Closes: #894955)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Jan 2019 00:09:57 +0100
