=== debian/control ===
Source: node-ws
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 help2man (>= 1.47.1),
 mocha,
 nodejs (>= 4.0),
 libnode-dev,
 node-commander,
 node-expect.js,
 node-nan (>= 2.0.5),
 node-gyp (>= 3.8.0-2),
 node-read,
 node-should,
 node-typescript,
 node-tinycolor,
 pkg-js-tools (>= 0.9.23~)
Standards-Version: 4.5.0
Homepage: https://github.com/websockets/ws
Vcs-Browser: https://salsa.debian.org/js-team/node-ws
Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
Rules-Requires-Root: no

Package: node-ws
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 nodejs,
 node-commander,
 node-debug,
 node-read,
 node-tinycolor
Provides: ${nodejs:Provides}
Description: RFC-6455 WebSocket implementation module for Node.js
 ws is a simple to use websocket implementation, up-to-date against RFC-6455,
 and probably the fastest WebSocket library for Node.js.
 .
 Passes the quite extensive Autobahn test suite. See
 http://einaros.github.com/ws for the full reports.
 .
 It also provides wscat, a command-line tool which can either act
 as a server or a client, and is useful for debugging websocket services.
 .
 Node.js is an event-based server-side javascript engine.
