=== debian/tests/control ===
Test-Command: wscat -V
Depends: @, nodejs
Restrictions: superficial
Features: test-name=wscat-version
