=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ws-$1.tar.gz/,\
dversionmangle=auto \
https://github.com/websockets/ws/tags .*/archive/v?([\d\.]+).tar.gz	debian

opts=\
component=utf-8-validate,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-utf-8-validate-$1.tar.gz/ \
 https://github.com/websockets/utf-8-validate/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=bufferutil,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bufferutil-$1.tar.gz/ \
 https://github.com/websockets/bufferutil/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=wscat,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-wscat-$1.tar.gz/ \
 https://github.com/websockets/wscat/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=https-proxy-agent,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-https-proxy-agent-$1.tar.gz/ \
 https://github.com/TooTallNate/node-https-proxy-agent/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=agent-base,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-agent-base-$1.tar.gz/ \
 https://github.com/TooTallNate/node-agent-base/tags .*/archive/v?([\d\.]+).tar.gz ignore
