## node-ws 7.3.0+~cs24.0.3

=== debian/changelog ===
node-ws (7.3.0+~cs24.0.3-1build1) groovy; urgency=medium

  * Rebuild against new libnode72.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jun 2020 22:39:30 +0200

node-ws (7.3.0+~cs24.0.3-1) unstable; urgency=medium

  * Team upload
  * Use uscan checksum
  * New upstream version 7.3.0+~cs24.0.3
    Really: 7.3.0+~5.0.2+~4.0.1+~4.0.0+~5.0.0+~6.0.0
  * Build https-proxy-agent with tsc
  * Require node-debug ≥ 4.1.1+~cs4.1.5
  * Remove useless debian/build_modules
  * Update build
  * Require node-typescript-types
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 14:08:40 +0200
