=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
- help2man (>= 1.47.1),
- mocha,
- nodejs (>= 4.0),
- libnode-dev,
- node-commander,
- node-expect.js,
- node-nan (>= 2.0.5),
- node-gyp (>= 3.8.0-2),
- node-read,
- node-should,
- node-typescript,
- node-tinycolor,
- pkg-js-tools (>= 0.9.23~)
+ debhelper-compat (= 12)
+ , help2man (>= 1.47.1)
+ , libnode-dev
+ , mocha <!nocheck>
+ , node-commander <!nocheck>
+ , node-debug (>= 4.1.1+~cs4.1.5) <!nocheck>
+ , node-expect.js <!nocheck>
+ , node-gyp (>= 3.8.0-2)
+ , node-nan (>= 2.0.5)
+ , node-read <!nocheck>
+ , node-should <!nocheck>
+ , node-tinycolor
+ , node-typescript
+ , node-typescript-types
+ , nodejs (>= 4.0)
+ , pkg-js-tools (>= 0.9.23~)
 Standards-Version: 4.5.0
 Homepage: https://github.com/websockets/ws
 Vcs-Browser: https://salsa.debian.org/js-team/node-ws
@@ -28,14 +30,15 @@
 Package: node-ws
 Architecture: any
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- nodejs,
- node-commander,
- node-debug,
- node-read,
- node-tinycolor
-Provides: ${nodejs:Provides}
+ ${misc:Depends}
+ , ${shlibs:Depends}
+ , node-commander
+ , node-debug (>= 4.1.1+~cs4.1.5)
+ , node-read
+ , node-tinycolor
+ , nodejs
+Provides:
+ ${nodejs:Provides}
 Description: RFC-6455 WebSocket implementation module for Node.js
  ws is a simple to use websocket implementation, up-to-date against RFC-6455,
  and probably the fastest WebSocket library for Node.js.
