=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	cp -a debian/build_modules agent-base/node_modules/
 	dh_auto_build --buildsystem=nodejs
 	debian/rules debian/wscat.1
