## node-ws 7.4.1+~cs18.0.6

=== debian/changelog ===
node-ws (7.4.1+~cs18.0.6-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 7.4.1+~cs18.0.6

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:06:21 +0100

node-ws (7.4.0+~cs18.0.6-1) unstable; urgency=medium

  * Team upload
  * Replace agent-base component by dependency to new node-agent-base
    (Closes: #972541, #975819)
    + Drop patches
  * New upstream version 7.4.0+~cs18.0.6
    Updates:
     + ws 7.4.0
     + bufferutil 4.0.2
     + utf-8-validate 5.0.3

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Nov 2020 22:49:31 +0100

node-ws (7.3.1+~cs24.0.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 7.3.1+~cs24.0.5
    Updates:
    + ws 7.3.1
    + agent-base 6.0.1
    + wscat 4.0.1
    really 7.3.1+~5.0.2+~4.0.1+~4.0.1+~5.0.0+~6.0.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 21:52:55 +0200
