=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , help2man (>= 1.47.1)
  , libnode-dev
  , mocha <!nocheck>
+ , node-agent-base <!nocheck>
  , node-commander <!nocheck>
  , node-debug (>= 4.1.1+~cs4.1.5) <!nocheck>
  , node-expect.js <!nocheck>
@@ -20,8 +21,8 @@
  , node-typescript
  , node-typescript-types
  , nodejs (>= 4.0)
- , pkg-js-tools (>= 0.9.23~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/websockets/ws
 Vcs-Browser: https://salsa.debian.org/js-team/node-ws
 Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
@@ -32,6 +33,7 @@
 Depends:
  ${misc:Depends}
  , ${shlibs:Depends}
+ , node-agent-base
  , node-commander
  , node-debug (>= 4.1.1+~cs4.1.5)
  , node-read
