## node-ws 7.4.2+~cs18.0.8

=== debian/changelog ===
node-ws (7.4.2+~cs18.0.8-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Fix ReDoS vulnerability (Closes: CVE-2021-32640)

 -- Yadd <yadd@debian.org>  Wed, 26 May 2021 08:26:30 +0200

node-ws (7.4.2+~cs18.0.8-1) unstable; urgency=medium

  * Team upload
  * Replace deprecated node-typescript-types by node-types-node
    (Closes: #979778)
  * New upstream version 7.4.2+~cs18.0.8

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 06:04:52 +0100
