=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , node-should <!nocheck>
  , node-tinycolor
  , node-typescript
- , node-typescript-types
+ , node-types-node
  , nodejs (>= 4.0)
  , dh-sequence-nodejs
 Standards-Version: 4.5.1
