=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export NODE_TLS_REJECT_UNAUTHORIZED=0
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
