## node-ws 8.5.0%2B~cs13.3.3

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	debian/rules debian/wscat.1

override_dh_install:
	dh_install

debian/wscat.1:
	mkdir -p node_modules
	ln -nsf .. node_modules/ws
	help2man -N -n "Communicate over websocket" wscat/bin/wscat -o "$@"
	rm -f node_modules/ws
