## node-ws 8.5.0+~cs13.3.3

=== debian/changelog ===
node-ws (8.5.0+~cs13.3.3-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest: wscat is not a module

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 11:30:01 +0100

node-ws (8.5.0+~cs13.3.3-1) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on dh addon.
  * Components: only wscat and @types/ws
  * New upstream version 8.5.0+~cs13.3.3
  * Set architecture to "all"
  * Drop dependencies to node-agent-base, node-debug, node-tinycolor

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 11:02:02 +0100

node-ws (7.5.5+~cs13.0.13-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Update nodejs dependency => nodejs:any
  * Replace https-proxy-agent component by dependency to
    node-https-proxy-agent
  * New upstream version 7.5.5+~cs13.0.13
  * Drop patch, now included in upstream
  * Install SECURITY.md doc

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 17:12:44 +0100
