=== debian/control ===
Source: node-ws
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , libnode-dev
 , mocha <!nocheck>
 , node-agent-base <!nocheck>
 , node-commander <!nocheck>
 , node-debug (>= 4.1.1+~cs4.1.5) <!nocheck>
 , node-expect.js <!nocheck>
 , node-gyp
 , node-https-proxy-agent
 , node-nan
 , node-read <!nocheck>
 , node-should <!nocheck>
 , node-tinycolor
 , node-types-node
 , node-typescript
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ws
Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
Homepage: https://github.com/websockets/ws
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ws
Architecture: all
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , node-commander
 , node-https-proxy-agent
 , node-read
 , nodejs:any
Provides: ${nodejs:Provides}
Breaks: node-websocket-stream (<< 5.4.0-5~)
Description: RFC-6455 WebSocket implementation module for Node.js
 ws is a simple to use websocket implementation, up-to-date against RFC-6455,
 and probably the fastest WebSocket library for Node.js.
 .
 Passes the quite extensive Autobahn test suite. See
 http://einaros.github.com/ws for the full reports.
 .
 It also provides wscat, a command-line tool which can either act
 as a server or a client, and is useful for debugging websocket services.
 .
 Node.js is an event-based server-side javascript engine.
