## node-ws 8.8.1+~cs13.7.3

=== debian/changelog ===
node-ws (8.8.1+~cs13.7.3-1build1) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2022 18:31:05 +0200

node-ws (8.8.1+~cs13.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.8.1+~cs13.7.3

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 16:02:50 +0200

node-ws (8.8.0+~cs13.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.8.0+~cs13.6.3

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 11:15:13 +0200

node-ws (8.6.0+~cs13.6.3-1) unstable; urgency=medium

  * Team upload
  * Drop dandling link
  * Declare compliance with policy 4.6.1
  * New upstream version 8.6.0+~cs13.6.3

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 14:49:33 +0200
