=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
  , libnode-dev
  , mocha <!nocheck>
  , node-agent-base <!nocheck>
- , node-commander <!nocheck>
+ , node-commander
  , node-debug (>= 4.1.1+~cs4.1.5) <!nocheck>
  , node-expect.js <!nocheck>
  , node-gyp
  , node-https-proxy-agent
  , node-nan
- , node-read <!nocheck>
+ , node-read
  , node-should <!nocheck>
  , node-tinycolor
  , node-types-node
  , node-typescript
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ws
 Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
 Homepage: https://github.com/websockets/ws
