## node-ws 8.11.0+~cs13.7.3

=== debian/changelog ===
node-ws (8.11.0+~cs13.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.11.0+~cs13.7.3

 -- Yadd <yadd@debian.org>  Sat, 19 Nov 2022 08:38:27 +0100

node-ws (8.10.0+~cs13.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.10.0+~cs13.7.3

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 18:07:24 +0200
