=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 	dh_auto_build --buildsystem=nodejs
 	debian/rules debian/wscat.1
 
-override_dh_install:
-	dh_install
-
 debian/wscat.1:
 	mkdir -p node_modules
 	ln -nsf .. node_modules/ws
