## node-ws 8.18.0+~cs13.7.11

=== debian/control ===
Source: node-ws
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
 , Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , libnode-dev
 , mocha <!nocheck>
 , node-commander
 , node-debug <!nocheck>
 , node-expect.js <!nocheck>
 , node-gyp
 , node-https-proxy-agent (>= 7)
 , node-nan
 , node-read
 , node-should <!nocheck>
 , node-tinycolor
 , node-typescript
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ws
Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
Homepage: https://github.com/websockets/ws
Rules-Requires-Root: no

Package: node-ws
Architecture: all
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , node-commander
 , node-https-proxy-agent (>= 7)
 , node-read
 , nodejs:any
Breaks: node-websocket-stream (<< 5.4.0-5~)
Provides: ${nodejs:Provides}
Description: RFC-6455 WebSocket implementation module for Node.js
 ws is a simple to use websocket implementation, up-to-date against RFC-6455,
 and probably the fastest WebSocket library for Node.js.
 .
 Passes the quite extensive Autobahn test suite. See
 http://einaros.github.com/ws for the full reports.
 .
 It also provides wscat, a command-line tool which can either act
 as a server or a client, and is useful for debugging websocket services.
 .
 Node.js is an event-based server-side javascript engine.
