## node-ws 8.18.0+~cs14.5.15

=== debian/changelog ===
node-ws (8.18.0+~cs14.5.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.18.0+~cs14.5.15
  * Drop patch, now included in upstream

 -- Yadd <yadd@debian.org>  Sun, 26 Jan 2025 19:10:36 +0100
