## node-ws 8.18.1+~cs14.18.2

=== debian/changelog ===
node-ws (8.18.1+~cs14.18.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 8.18.1+~cs14.18.2

 -- Yadd <yadd@debian.org>  Fri, 04 Apr 2025 07:31:40 +0200
