=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-should <!nocheck>
  , node-tinycolor
  , node-typescript
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ws
 Vcs-Git: https://salsa.debian.org/js-team/node-ws.git
 Homepage: https://github.com/websockets/ws
